@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-Black.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-Bold.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-BlackItalic.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-Medium.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-Italic.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-SemiBoldItalic.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-ExtraBoldItalic.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-MediumItalic.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-ExtraBold.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-BoldItalic.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-Regular.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    src: url('fonts/PlayfairDisplay-SemiBold.woff2') format('woff2'),
        url('fonts/PlayfairDisplay-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Maison Neue';
    src: url('fonts/MaisonNeue-LightItalic.woff2') format('woff2'),
    url('fonts/MaisonNeue-LightItalic.woff') format('woff'),
    url('fonts/MaisonNeue-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Maison Neue';
    src: url('fonts/MaisonNeue-Light.woff2') format('woff2'),
    url('fonts/MaisonNeue-Light.woff') format('woff'),
    url('fonts/MaisonNeue-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

/*@font-face {
	font-family: 'Maison Neue';
	src: url('fonts/MaisonNeue-MediumItalic.woff2') format('woff2'),
		url('fonts/MaisonNeue-MediumItalic.woff') format('woff'),
		url('fonts/MaisonNeue-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}*/

@font-face {
    font-family: 'Maison Neue';
    src: url('fonts/MaisonNeue-Book.woff2') format('woff2'),
    url('fonts/MaisonNeue-Book.woff') format('woff'),
    url('fonts/MaisonNeue-Book.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
	font-family: 'Maison Neue';
	src: url('fonts/MaisonNeue-BoldItalic.woff2') format('woff2'),
		url('fonts/MaisonNeue-BoldItalic.woff') format('woff'),
		url('fonts/MaisonNeue-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}*/

/*@font-face {
	font-family: 'Maison Neue';
	src: url('fonts/MaisonNeue-Medium.woff2') format('woff2'),
		url('fonts/MaisonNeue-Medium.woff') format('woff'),
		url('fonts/MaisonNeue-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}*/

@font-face {
    font-family: 'Maison Neue';
    src: url('fonts/MaisonNeue-BookItalic.woff2') format('woff2'),
    url('fonts/MaisonNeue-BookItalic.woff') format('woff'),
    url('fonts/MaisonNeue-BookItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Maison Neue Mono';
    src: url('fonts/MaisonNeue-Mono.woff2') format('woff2'),
    url('fonts/MaisonNeue-Mono.woff') format('woff'),
    url('fonts/MaisonNeue-Mono.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Maison Neue Mono';
    src: url('fonts/MaisonNeue-MonoItalic.woff2') format('woff2'),
    url('fonts/MaisonNeue-MonoItalic.woff') format('woff'),
    url('fonts/MaisonNeue-MonoItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

/*@font-face {
	font-family: 'Maison Neue';
	src: url('fonts/MaisonNeue-DemiItalic.woff2') format('woff2'),
		url('fonts/MaisonNeue-DemiItalic.woff') format('woff'),
		url('fonts/MaisonNeue-DemiItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}*/

/*@font-face {
	font-family: 'Maison Neue';
	src: url('fonts/MaisonNeue-Bold.woff2') format('woff2'),
		url('fonts/MaisonNeue-Bold.woff') format('woff'),
		url('fonts/MaisonNeue-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}*/

/*@font-face {
	font-family: 'Maison Neue';
	src: url('fonts/MaisonNeue-Demi.woff2') format('woff2'),
		url('fonts/MaisonNeue-Demi.woff') format('woff'),
		url('fonts/MaisonNeue-Demi.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}*/


